#!/usr/bin/env python
# -*- coding: utf-8 -*-

from setuptools import setup

readme = open('README.rst').read()

setup(
    name='django-basetheme-bootstrap',
    version='0.1.5',
    description='Django Basetheme Bootstrap',
    long_description=readme,
    author='Bryan Brancotte',
    author_email='bryan.brancotte@pasteur.fr',
    packages=['basetheme_bootstrap'],
    install_requires=[
        'django',
        'django-crispy-forms'
    ],
    license="BSD",
    test_suite="runtests.run_tests",
    package_data={'basetheme_bootstrap': [
        "templatetags/*",
        "templates/basetheme_bootstrap/*",
        "templates/registration/*",
        "templates/*",
        "static/css/*",
        "static/js/*",
    ]},
    classifiers=[
        'Development Status :: 5 - Production/Stable',
        'Environment :: Web Environment',
        'Framework :: Django',
        'Framework :: Django :: 1.11',
        'Framework :: Django :: 2.0',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.4',
        'Programming Language :: Python :: 3.5',
        'Programming Language :: Python :: 3.6',
        'Programming Language :: Python :: 3.7',
        'Topic :: Utilities',
    ],
)
