from django.conf import settings
from django.db import models
from django.utils.translation import gettext_lazy as _

from basetheme_bootstrap import user_preferences


class MyUserPreferences(user_preferences.UserPreferencesAbstractModel, models.Model):
    hide_help = models.BooleanField(
        verbose_name=_("hide_help__verbose_name"),
        help_text=_("hide_help__help_text"),
        default=False,
    )
    a_time_field = models.TimeField(
        verbose_name=_("a_time_field__verbose_name"),
        help_text=_("a_time_field_%(tz)s__help_text") % dict(tz=settings.TIME_ZONE),
        null=True,
        blank=True,
    )
